.bannerbox{background:url('../image/agent/01.png') no-repeat;height:328px;position:relative;}
.textbox{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);padding:20px 40px 60px 40px;border:2px solid #fff;border-radius:8px;}
.titles{font-size:60px;color:#fff;text-align:center;}
.fubiao{font-size:30px;margin-top:10px;text-align:center;color:#fff;}
.gui{font-size:20px;color:#5ec081;background:#fff;height:30px;line-height:30px;border-radius:6px;width:410px;padding:0 6px;
text-align:center;position:absolute;bottom:-15px;left:50%;transform:translateX(-50%);}
/* 产品 */
.pinpad{padding:0 150px;}
.chanpin{background:#f5f5f5;padding:60px 0;}
.itembox{background:#fff;padding:30px 20px;margin-top:30px;height:260px;}
.chanpin h1{font-size:24px;}
.contents{margin-top:16px;line-height:24px;}
.liuchang{margin-top:20px;}
.chanpin p{margin-top:10px;line-height:24px;}
/* 合作亮点 */
.liang{background:#fff;padding :60px 0 70px;}
.liang p{margin-top:10px;}
.yiliu{margin-top:14px;text-align:justify;line-height:24px;}
.qiang{margin-top:20px;}
.itembot{border:1px solid #e6e6e6;padding:90px 30px 60px;border-radius:8px;position:relative;height:332px;margin-top:100px;}
.imgu{position:absolute;top:-50px;left:50%;transform:translate(-50%);}
/* 已加盟 */
.yijia{background:#f5f5f5;padding:60px 0;}
.borderd{width:248px;height:38px;border:1px solid #71c16b;border-radius:4px;position:relative;}
.borderd span{font-size:24px;background:#f5f5f5;height:28px;line-height:28px;position:absolute;left:50%;top:-14px;
width:180px;margin-left:-90px;text-align:center;}
.itemper{margin-top:54px;background:#fff;padding:20px;height:480px;}
.itemper p,.itemper h1{margin-top:30px;}
.textconr{line-height:24px;margin-top:20px;}
/* 表单 */
.biaodan{background:#fff;padding:50px 0;}
.imgboxs{display:flex;flex-direction:row;align-items:center;justify-content:center;margin-top:50px;}
.items{display:flex;flex-direction:column;justify-content:center;align-items:center;}
.setwei{margin-top:-18px;}
.jiameng{font-size:24px;margin-top:50px;}
.inputbox{width:322px;height:46px;border-radius:4px;border:none;border:1px solid #ccc;outline:none;margin-top:30px;padding-left:20px;}
.getcode{height:46px;background:#479138;padding:0 18px;border-radius:8px;color:#fff;margin-top:30px;}
.teshu{width:322px;}
.inputboxs{width:60%;height:46px;border-radius:4px;border:none;border:1px solid #ccc;outline:none;margin-top:30px;padding-left:20px;}
.selt{width:322px;height:46px;border-radius:4px;margin-top:30px;outline:none;padding-left:20px;border:none;border:1px solid #ccc;}
.selt option{height:30px;}
.yiyan{padding:34px 0;background:#f8f8f8;}
.zhuce{color:#479239;padding:12px 20px;border:1px solid #479239;border-radius:8px;margin: 30px auto;cursor: pointer;}

@media screen and (max-width: 768px){
    .bannerbox{background:url('../image/agent/02.png') no-repeat;height:230px;background-size:cover;}
    .textbox{padding:15px 15px 30px 15px;width:86%;}
    .titles{font-size:28px;}
    .fubiao{font-size:14px;}
    .gui{font-size:10px;width:244px;}
    .pinpad{padding:60px;}
    .itembot{height:260px;}
    .yijia,.chanpin,.liang{padding:20px 0;}
    .imgboxs{margin-top:30px;}
    .inputbox,.teshu,.selt{width:90%;}
    
}
@media screen and (min-width:768px) and (max-width:992px){
.textbox{width:50%;}
.pinpad{padding:0px;}
}